## simplepie 1.2

=== debian/changelog ===
simplepie (1.2-3) unstable; urgency=low

  * Changing IDNA lib dependency from php5-idn to php5-intl (Closes: #611704).
    As mentionned in #610935 php5-intl seems to supersede php5-idn.

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Tue, 22 Feb 2011 14:02:47 -0300

simplepie (1.2-2) unstable; urgency=low

  * Changing my email for Debian address
  * Changed VCS information to my new Alioth account
  * Updated Standards-Version to 3.9.1
    - Fixed copyright-refers-to-deprecated-bsd-license-file
  * Minimizing rules file
  * Removed DM-Upload-Allowed field
  * Switch to dpkg-source 3.0 (quilt) format

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Wed, 29 Sep 2010 14:17:48 -0300

simplepie (1.2-1) unstable; urgency=low

  * New Upstream version
  * Added DM-Upload-Allowed control field
  * Updated Standards-Version to 3.8.3
  * Changed section from 'web' to 'php'
  * Renamed simplepie.inc.diff file to include_idn.patch
  * Fixed include_idn.patch header
  * Removing cdbs references and bumping package to debhelper 7
  * Fixed cache location

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Thu, 22 Oct 2009 15:29:07 -0200

simplepie (1.1.3-1) unstable; urgency=low

  * New Upstream Version

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Wed, 14 Jan 2009 14:56:00 -0200

simplepie (1.1.2+debian-1) unstable; urgency=low

  * New Upstream Release
  * Fixed long description no sentence (Closes: #499609)
  * Added 'php5-cli or php5' as dependency

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Tue, 25 Nov 2008 14:32:57 -0300

simplepie (1.1.1+debian-1) unstable; urgency=low

  * New Upstream Release
  * Updated copyright
  * Added fields Vcs-Git and Vcs-Browser
  * Updated Standards-Version to 3.8.0

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Wed, 16 Jul 2008 14:13:57 -0300

simplepie (1.1+debian-2) unstable; urgency=low

  * Renamed binary package name (Closes:#465201)
  * Added watch file; Thanks Agney Lopes Roth Ferraz

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Sat, 05 Apr 2008 12:02:48 -0300

simplepie (1.1+debian-1) unstable; urgency=low

  * Initial release (Closes: #457332)

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Tue, 29 Jan 2008 18:18:34 -0200
