=== debian/control ===
Source: simplepie
Section: php
Priority: optional
Maintainer: Marcelo Jorge Vieira (metal) <metal@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://simplepie.org
Vcs-Git: git://git.debian.org/git/users/metal/simplepie.git
Vcs-Browser: http://git.debian.org/?p=users/metal/simplepie.git;a=summary

Package: libphp-simplepie
Architecture: all
Depends: ${misc:Depends}, php5 | php5-cli, php5-intl, php5-curl
Conflicts: simplepie
Replaces: simplepie
Description: RSS and Atom feed parsing in PHP
 SimplePie is a very fast and easy-to-use class, written in PHP,
 that puts the 'simple' back into 'really simple syndication
 .
 Simplepie is an easy to use API that handles all of the dirty work
 when it comes to fetching, caching, parsing, normalizing data structures
 between RSS and Atom formats, handling character encoding translation,
 and sanitizing the resulting data
