=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webpage 
# <Webpage URL> <string match>
opts="dversionmangle=s/[+.]debian(.?\d+)?$//" \
http://simplepie.org/downloads/?download \
./simplepie_(.*).zip
