## simplepie 1.2.1

=== debian/changelog ===
simplepie (1.2.1-3) unstable; urgency=low

  * Fixed watch file
  * Updated Standards-Version to 3.9.3
    + Machine-readable debian/copyright version 1.0

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Tue, 06 Mar 2012 00:25:51 -0300

simplepie (1.2.1-2) unstable; urgency=low

  * Assigning the return value of new by reference is
    now deprecated (Closes: #651515); Thanks Thorsten Glaser.

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Mon, 05 Mar 2012 14:33:27 -0300

simplepie (1.2.1-1) unstable; urgency=low

  * New Upstream Version
  * SimplePie enclosures get_link() broken ($parsed undefined) (Closes: #634812)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Fri, 02 Mar 2012 15:22:57 -0300
