=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Marcelo Jorge Vieira (metal) <metal@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://simplepie.org
 Vcs-Git: git://git.debian.org/git/users/metal/simplepie.git
 Vcs-Browser: http://git.debian.org/?p=users/metal/simplepie.git;a=summary
