=== debian/watch ===
version=3
http://simplepie.org/downloads/?download \
  .*/simplepie/simplepie/zipball/(.*)
