## simplepie 1.3.1%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

get-orig-source:
	OUTDIR=$$PWD ; \
	MAKEFILE=`echo $(MAKEFILE_LIST) | awk '{ print $$1 }'` ; \
	FILE=`readlink -f $$MAKEFILE` ; \
	DIR=`dirname $$FILE` ; \
	cd $$DIR/.. ; \
	TMP=`mktemp -d` ; \
	if ! USCAN=`uscan --destdir $$TMP` ; then exit 1 ; fi ; \
	VERSION=`echo $$USCAN | sed -n 's/.*Newer version (\(.*\)) available.*/\1/p'` ; \
	cd $$TMP ; \
	tar xzf simplepie-$$VERSION.tar.gz ; \
	cd simplepie-$$VERSION; \
	rm -rf demo ; \
	cd .. ; \
	tar c simplepie-$$VERSION | gzip -9 > simplepie_$$VERSION+dfsg.orig.tar.gz ; \
	rm -rf simplepie-$$VERSION ; \
	mv simplepie_$$VERSION+dfsg.orig.tar.gz $$OUTDIR ; \
	cd $$OUTDIR ; \
	rm -rf $$TMP ; \
	echo Saved file at simplepie_$$VERSION+dfsg.orig.tar.gz

override_dh_auto_build:
	php build/compile.php

override_dh_install:
	dh_install
	# executable-not-elf-or-script
	chmod 644 debian/libphp-simplepie/usr/share/php/simplepie/library/SimplePie/Registry.php

override_dh_auto_clean:
	rm -f SimplePie.compiled.php
	dh_auto_clean
