## simplepie 1.3.1+dfsg

=== debian/changelog ===
simplepie (1.3.1+dfsg-5) unstable; urgency=medium

  * New package version to force the source package into unstable:
    "Not built on buildd: arch all binaries uploaded by metal, a new
    source-only upload is needed to allow migration"

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 13 Dec 2020 16:32:30 -0300

simplepie (1.3.1+dfsg-4) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org
  * Moving this package to pkg-php-pear team
  * Bump Standards-Version to 4.5.1

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 13 Dec 2020 16:32:30 -0300

simplepie (1.3.1+dfsg-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: build-depend and depend on unversionned php*
    metapackages.  (Closes: #821714, #821528)
  * debian/rules: use php rather than php5.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 16 May 2016 12:48:04 +0200

simplepie (1.3.1+dfsg-3) unstable; urgency=low

  * Make the build reproducible (Closes: #778273)
    + Thanks Chris Lamb <lamby@debian.org>

 -- Marcelo Jorge Vieira <metal@debian.org>  Wed, 25 Feb 2015 18:41:28 -0300

simplepie (1.3.1+dfsg-2) unstable; urgency=low

  * Use canonical Vcs-fields

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 09 Nov 2014 23:46:11 -0200

simplepie (1.3.1+dfsg-1) experimental; urgency=low

  * New upstream release (Closes: #704431)
    + Setting php version to 5.2.0
    + Updating patches
    + Installing correct files
    + Fixed executable-not-elf-or-script
    + Updated README.Debian
    + Fixed debian/copyright
    + Added patch to fix the compile.php

  * debian/rules: Added get-orig-source target
    + Updating watch file (GitHub)

  * Updated Standards-Version to 3.9.6 (no changes)

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 09 Nov 2014 20:02:08 -0200
