=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: simplepie
 Section: php
 Priority: optional
-Maintainer: Marcelo Jorge Vieira (metal) <metal@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.3
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Uploaders: Marcelo Jorge Vieira <metal@debian.org>
+Build-Depends: debhelper-compat (= 13), debhelper (>= 7.0.50~), php-cli (>= 5.2.0)
+Standards-Version: 4.5.1
 Homepage: http://simplepie.org
-Vcs-Git: git://git.debian.org/git/users/metal/simplepie.git
-Vcs-Browser: http://git.debian.org/?p=users/metal/simplepie.git;a=summary
+Vcs-Git: https://salsa.debian.org/php-team/pear/simplepie.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/simplepie
+Rules-Requires-Root: no
 
 Package: libphp-simplepie
 Architecture: all
-Depends: ${misc:Depends}, php5 | php5-cli, php5-intl, php5-curl
+Depends: ${misc:Depends}, php (>= 5.2.0) | php-cli (>= 5.2.0), php-intl, php-curl
 Conflicts: simplepie
 Replaces: simplepie
 Description: RSS and Atom feed parsing in PHP
