=== debian/watch ===
version=3
opts=\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/simplepie-$1\.tar\.gz/,\
dversionmangle=s/\+dfsg.*// \
 https://github.com/simplepie/simplepie/tags .*/v?(\d\S*)\.tar\.gz
