## simplepie 1.5.8%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	php build/compile.php

override_dh_install:
	dh_install
	# executable-not-elf-or-script
	chmod 644 debian/libphp-simplepie/usr/share/php/simplepie/library/SimplePie/Registry.php

override_dh_auto_clean:
	rm -f SimplePie.compiled.php
	dh_auto_clean
