## simplepie 1.5.8+dfsg

=== debian/changelog ===
simplepie (1.5.8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * d/copyright, d/watch:
    - Update to properly fetch upstream releases and exclude 'demo'.
  * New upstream version 1.5.8+dfsg. (Closes: #979332)
    - Drop upstreamed patch, refresh remaining.
  * d/control:
    - Utilize dh-sequence-phpcomposer:
      + Depend on ${phpcomposer:Debian-require, dropping hardcoded options.
      + Suggest ${phpcomposer:Debian-suggest}.
    - Bump version constraint on php-cli to 5.6.0.
  * d/rules: Drop get-orig-source target.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Wed, 08 May 2024 23:57:58 -0400
