=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Marcelo Jorge Vieira <metal@debian.org>
-Build-Depends: debhelper-compat (= 13), debhelper (>= 7.0.50~), php-cli (>= 5.2.0)
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, php-cli (>= 5.6.0)
+Standards-Version: 4.7.0
 Homepage: http://simplepie.org
 Vcs-Git: https://salsa.debian.org/php-team/pear/simplepie.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/simplepie
@@ -12,7 +12,8 @@
 
 Package: libphp-simplepie
 Architecture: all
-Depends: ${misc:Depends}, php (>= 5.2.0) | php-cli (>= 5.2.0), php-intl, php-curl
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Suggests: ${phpcomposer:Debian-suggest}
 Conflicts: simplepie
 Replaces: simplepie
 Description: RSS and Atom feed parsing in PHP
