=== debian/watch ===
version=4
opts=mode=git,pgpmode=none,gitexport=all,\
dversionmangle=s/\+dfsg.*//,repacksuffix=+dfsg \
 https://github.com/simplepie/simplepie refs/tags/v?([\d\.]+)
